<ul class="nav navbar-nav ov-h" data-header-menu>
    {% if header is not empty %}
        {% for index, main_menu_article in header.mainMenuArticles %}
            <li {% if not is_partner and main_menu_article.children is defined and main_menu_article.children|length %}class="dropdown {{(main_menu_article.metaData.locationId == category_id ? ' current' : '')}}"{% endif %}>
                {{ pmd_link_tag(
                    main_menu_article.title,
                    pmd_fem_article_path(main_menu_article, {}, true),
                    {
                        'class': (not is_partner and main_menu_article.children is defined and main_menu_article.children|length ? 'dropdown-toggle' : ''),
                        '   target': is_partner ? '_top' : ''
                    },
                    not is_partner and 2 != category_id and main_menu_article.metaData.locationId != category_id
                ) }}
                {% set has_mostreads = main_menu_article.mostReads is defined and main_menu_article.mostReads|length %}
                {% if not is_partner and main_menu_article.children is defined and main_menu_article.children|length and not is_amp_page %}
                    <div class="dropdown-menu" role="menu">
                        <div class="submenu {% if has_mostreads %}with_top_article{% endif %}">

                                    <ul class="sub-cats">
                                        {% for navtop_child in main_menu_article.children %}
                                            {% set tagAttributes = navtop_child.newWindow|default(false) ? {'target': '_blank'} : {} %}
                                            <li>
                                                {{ pmd_link_tag(
                                                    navtop_child.title,
                                                    pmd_fem_article_path(navtop_child, {}, true),
                                                    tagAttributes,
                                                    not is_partner and 2 != category_id and main_menu_article.metaData.locationId != category_id
                                                ) }}
                                            </li>
                                        {% endfor %}
                                    </ul>

                        </div>
                    </div>
                {% endif %}
            </li>
        {% endfor %}
    {% endif %}
    <li>
        {{ pmd_link_tag(
            'Blogs',
            'http://www.publicoton.fr/',
            {},
            not is_partner and 2 != category_id
        ) }}
    </li>
    {% if not is_amp_page %}
    <li class="dropdown more visible-md visible-lg" data-navresizer-container>
        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <svg viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="#plus"></use>
            </svg>
        </a>
        {% if not is_partner %}
            <ul class="dropdown-menu" data-navresizer-ul></ul>
        {% endif %}
    </li>
    {% endif %}
</ul>



